.orbit file making our build failing

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

.orbit file making our build failing

Eric Salenc
We get this issue (http://web.archive.org/web/20150511063951/https://jira.codehaus.org/browse/JETTY-1493) in our build.
We need to download
- javax.servlet-3.0.0.v201112011016.*
- from http://maven.geomajas.org

Could you replace this .orbit file by equivalent .jar ?

Kind Regards



_______________________________________________
Majas-dev mailing list
[hidden email]
http://lists.geomajas.org/mailman/listinfo/majas-dev
Reply | Threaded
Open this post in threaded view
|

Re: .orbit file making our build failing

Matthias Streulens
You could get it from
https://repo1.maven.org/maven2/org/eclipse/jetty/orbit/javax.servlet/3.0.0.v201112011016/

Matthias

Op di 19 nov. 2019 om 17:30 schreef Eric Salenc <[hidden email]>:

>
> We get this issue (http://web.archive.org/web/20150511063951/https://jira.codehaus.org/browse/JETTY-1493) in our build.
> We need to download
> - javax.servlet-3.0.0.v201112011016.*
> - from http://maven.geomajas.org
>
> Could you replace this .orbit file by equivalent .jar ?
>
> Kind Regards
>
>
> _______________________________________________
> Majas-dev mailing list
> [hidden email]
> http://lists.geomajas.org/mailman/listinfo/majas-dev
_______________________________________________
Majas-dev mailing list
[hidden email]
http://lists.geomajas.org/mailman/listinfo/majas-dev
Reply | Threaded
Open this post in threaded view
|

Re: .orbit file making our build failing

Eric Salenc
Thanks for your very quick answer Matthias!
We also needed other artifacts available in geomajas only, but we deployed it in our local repo and we are OK now.

Elike

----- Mail original -----
De: "Matthias Streulens" <[hidden email]>
À: "majas-dev" <[hidden email]>
Envoyé: Mardi 19 Novembre 2019 17:38:04
Objet: Re: [Majas-dev] .orbit file making our build failing

You could get it from
https://repo1.maven.org/maven2/org/eclipse/jetty/orbit/javax.servlet/3.0.0.v201112011016/

Matthias

Op di 19 nov. 2019 om 17:30 schreef Eric Salenc <[hidden email]>:

>
> We get this issue (http://web.archive.org/web/20150511063951/https://jira.codehaus.org/browse/JETTY-1493) in our build.
> We need to download
> - javax.servlet-3.0.0.v201112011016.*
> - from http://maven.geomajas.org
>
> Could you replace this .orbit file by equivalent .jar ?
>
> Kind Regards
>
>
> _______________________________________________
> Majas-dev mailing list
> [hidden email]
> http://lists.geomajas.org/mailman/listinfo/majas-dev
_______________________________________________
Majas-dev mailing list
[hidden email]
http://lists.geomajas.org/mailman/listinfo/majas-dev
_______________________________________________
Majas-dev mailing list
[hidden email]
http://lists.geomajas.org/mailman/listinfo/majas-dev